Bug 962083 - [abrt] nzbget-0.7.0-3.fc17: Process /usr/bin/nzbget was killed by signal 11 (SIGSEGV)
[abrt] nzbget-0.7.0-3.fc17: Process /usr/bin/nzbget was killed by signal 11 (...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nzbget (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marcel Wysocki
Fedora Extras Quality Assurance
abrt_hash:a88212ac9bce9e94f58c4117ae9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-11 11:10 EDT by Eddie Lania
Modified: 2013-11-23 05:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-23 05:56:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.75 KB, text/plain)
2013-05-11 11:10 EDT, Eddie Lania
no flags Details
File: cgroup (156 bytes, text/plain)
2013-05-11 11:10 EDT, Eddie Lania
no flags Details
File: core_backtrace (919 bytes, text/plain)
2013-05-11 11:11 EDT, Eddie Lania
no flags Details
File: dso_list (2.09 KB, text/plain)
2013-05-11 11:11 EDT, Eddie Lania
no flags Details
File: environ (207 bytes, text/plain)
2013-05-11 11:11 EDT, Eddie Lania
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-11 11:11 EDT, Eddie Lania
no flags Details
File: maps (12.59 KB, text/plain)
2013-05-11 11:11 EDT, Eddie Lania
no flags Details
File: open_fds (450 bytes, text/plain)
2013-05-11 11:11 EDT, Eddie Lania
no flags Details
File: proc_pid_status (906 bytes, text/plain)
2013-05-11 11:11 EDT, Eddie Lania
no flags Details
File: var_log_messages (19.25 KB, text/plain)
2013-05-11 11:11 EDT, Eddie Lania
no flags Details

  None (edit)
Description Eddie Lania 2013-05-11 11:10:54 EDT
Description of problem:
Using nzbgetweb.
nzbget crashes reguarly while downloading and/or processing.

Version-Release number of selected component:
nzbget-0.7.0-3.fc17

Additional info:
backtrace_rating: 0
cmdline:        /usr/bin/nzbget -D -c /etc/nzbget.conf
executable:     /usr/bin/nzbget
kernel:         3.8.11-200.fc18.x86_64
uid:            48

Truncated backtrace:
Thread no. 1 (3 frames)
 #3 ??
 #4 ??
 #5 ??
Comment 1 Eddie Lania 2013-05-11 11:10:57 EDT
Created attachment 746581 [details]
File: backtrace
Comment 2 Eddie Lania 2013-05-11 11:10:59 EDT
Created attachment 746582 [details]
File: cgroup
Comment 3 Eddie Lania 2013-05-11 11:11:01 EDT
Created attachment 746583 [details]
File: core_backtrace
Comment 4 Eddie Lania 2013-05-11 11:11:03 EDT
Created attachment 746584 [details]
File: dso_list
Comment 5 Eddie Lania 2013-05-11 11:11:05 EDT
Created attachment 746585 [details]
File: environ
Comment 6 Eddie Lania 2013-05-11 11:11:06 EDT
Created attachment 746586 [details]
File: limits
Comment 7 Eddie Lania 2013-05-11 11:11:09 EDT
Created attachment 746587 [details]
File: maps
Comment 8 Eddie Lania 2013-05-11 11:11:11 EDT
Created attachment 746588 [details]
File: open_fds
Comment 9 Eddie Lania 2013-05-11 11:11:13 EDT
Created attachment 746589 [details]
File: proc_pid_status
Comment 10 Eddie Lania 2013-05-11 11:11:15 EDT
Created attachment 746590 [details]
File: var_log_messages
Comment 11 Marcel Wysocki 2013-05-14 05:41:56 EDT
nzbget 0.7 is a dead package
it will be obsoleted by

https://bugzilla.redhat.com/show_bug.cgi?id=955804
which also has a built in web interface
Comment 12 Fedora Admin XMLRPC Client 2013-05-21 07:06:14 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.